<?xml version="1.0" encoding="UTF-8"?><song><key>D</key>
<hymn_number>165</hymn_number>
<author>Hiltrud Ströhlein</author>
<title>Sessiz Olun! TÇ165</title>
<lyrics>[V1]
.D             A7         D
 Sessiz olun, kimse konuşmasın! Şşt! Şşt!
.A7                   D
 Çünkü yüce Tanrımız bizimle konuşacak.
.D             A7         D
 Sessiz olun, kimse konuşmasın! Şşt! Şşt!</lyrics>
</song>